package ru.yandex.webmaster3.core.turbo.adv.model;

/**
 * ishalaru
 * 01.09.2020
 **/
public interface IAdvRequest {
    String getComponentType();

    Object getRequestObject();

    String getCheckExistQuery();
}
